{
	Init[ (s)
	{
		SetName(3551);
		//SetShortName(2886);
		//SetItemDescription(3359);
		SetItemDescription(3552);
		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(64);
		SetCost(61541);
		SetMarketValue(21539);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
